{% extends 'user.html.twig' %}

{% block title %}Ajouter un Stagiaire{% endblock %}

{% block body %}
    <section class="container">
        <div class="row justify-content-md-center p-5">
            <h1>Ajouter un stagiaire</h1>
            {{ form(form) }}
        </div>
    </section>
    
{% endblock %}